<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>

<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
		<ejb-name>m05Departamento</ejb-name>
			<data-source-name>m05b.m05bDataSource</data-source-name>
			<table-map>
				<table-name>M0506T00</table-name>
				<field-map>
					<cmp-field>dep_codigo</cmp-field>
					<dbms-column>COD_DPTO_06</dbms-column>
				</field-map>
				<field-map>
					<cmp-field>dep_descripcion</cmp-field>
					<dbms-column>DESCRIP_06</dbms-column>
				</field-map>
				<field-map>
					<cmp-field>dep_edescripcion</cmp-field>
					<dbms-column>E_DESCRIP_06</dbms-column>
				</field-map>
				<field-map>
					<cmp-field>dep_cod_xlnet</cmp-field>
					<dbms-column>COD_XLNET_06</dbms-column>
				</field-map>
				<field-map>
					<cmp-field>dep_situacion</cmp-field>
					<dbms-column>SIT_06</dbms-column>
				</field-map>
			</table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>